» Ubuntu » パッケージ

Error

two or more packages specified (qucs hardy)